Skip to main content
GET
/
order
/
get-orders
List orders
curl --request GET \
  --url https://demo.onlinebillingform.com/api/v2/order/get-orders \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "orders": [
    {
      "id": 13,
      "customer": {
        "id": 4,
        "email": "test@baseserv.com"
      },
      "package": {
        "id": 66,
        "name": "Test Package 1"
      },
      "cycle": {
        "id": 87,
        "price": 45
      },
      "status": "6",
      "price": 145,
      "currency": {
        "id": 3,
        "short_name": "EUR"
      }
    }
  ],
  "pagination": {
    "total": 12,
    "per_page": 15,
    "current_page": 1,
    "last_page": 1
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.billingserv.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <live_api_key>.

Query Parameters

per_page
integer

Response

OK

success
boolean